Page MenuHomePhabricator

Update wmde LDAP group
Closed, ResolvedPublic

Description

Please remove the following entries as they no longer work for wmde:

member: uid=hsnater,ou=people,dc=wikimedia,dc=org
member: uid=adrian,ou=people,dc=wikimedia,dc=org

Please add the following entries as they do work for wmde:

  • wmde-leszek
  • wmde-jand
  • thiemowmde
  • lucie
  • daniel
  • jakob
  • ataherivand
  • johlig
  • ladsgroup
  • jk
  • knissen
  • gbirke

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 12 2016, 12:36 PM
Addshore updated the task description. (Show Details)Sep 12 2016, 1:16 PM
Addshore updated the task description. (Show Details)
Addshore updated the task description. (Show Details)Sep 12 2016, 1:22 PM
Addshore updated the task description. (Show Details)Sep 12 2016, 1:26 PM
Addshore triaged this task as Normal priority.Sep 12 2016, 2:09 PM

Please add me as well.

Please add me as well.

You are already a member! :)
The list above brings the ldap group in line with current tech/dev staff that have ldap accounts.

Ah ok. Excellent.

If it helps in any way in speeding up the process, I am already member of that group and I can confirm that the account names listed above are all associated with people currently working at WMDE.

Addshore moved this task from Incoming to Other on the TCB-Team board.Sep 13 2016, 2:40 PM
hashar added subscribers: Reedy, demon.

From a quick look at the doc, roots and members of the ldap-admins unix group can do the the LDAP modifications.

Hey folks, while I trust @Tobi_WMDE_SW, we probably need an official ok from either a manager or someone in HR for the record that all these folks work there; who is that for WMDE? Is there an HR contact that could give a quick thumbs up on the list?

@ArielGlenn I think that would be @Abraham. I'll poke him via email so he can approve here.

@ArielGlenn I confirm and give the official OK from my side. Thanks.

ArielGlenn closed this task as Resolved.Sep 19 2016, 9:40 AM
ArielGlenn claimed this task.

This is now done. Closing.